name: fanch-whoami

networks:
  rp:
    external: true
    name: traefik-net

 
services:
  app:
    container_name: fanch-whoami-app
    image: traefik/whoami
    networks:
    - rp
    labels:
    - traefik.enable=true
    - traefik.http.routers.fanch-whoami-app.entrypoints=web
    - traefik.http.routers.fanch-whoami-app.rule=Host(`whoami-fanch.cs2i.actilis.net`)
